@charset "utf-8";

/*********************
* base tags
*********************/

* {
	margin: 0;
	padding: 0;
}

html, body {
}

body {
	font-size: 82%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	_font-family: 'ＭＳ Ｐゴシック', sans-serif;
	/*for IE6*/
	line-height: 1.4em;
	letter-spacing: 0;
	text-align: center;
	/*font-size: 82%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 135%;
	text-align: center;*/
}
/*********************
* main structure
*********************/
#container {
	width: 100%;
	text-align: left;
	/*margin: 0 auto;
	background-attachment:fixed;
	background-image:url(images/common/body_bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0%;*/
}

#header {
	width: 100%;
	/*margin: 0 auto 10px auto;
	width: 1000px;
	height: 150px;
	position: relative;
	background-image:url(images/common/header.jpg);
	background-repeat: no-repeat;
	background-position: top left;*/
}

#header_inner {
	margin: 0 auto 15px;
	width: 1000px;
	height: 96px;
	position: relative;
	background-image:url(images/common/tel.png);
	background-repeat: no-repeat;
	/*background-position: right 58px;*/
	background-position: right 48px;
}

#header .h_logo {
	position: absolute;
	top: 15px;
	left: 0;
}

#header h1 {
	position: absolute;
	top: 53px;
	left: 270px;
	right: 0;
	font-size: 12px;
	font-weight: normal;
}

#header ul.top_navi {
	position: absolute;
	top: 0;
	right: 0;
/*	width: 415px;*/
	width: 280px;
}

#header ul.top_navi li {
	float: left;
	list-style-type: none;
}

#header ul.top_navi li a {
	display: block;
	width: 135px;
	height: 32px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
}

#header ul.top_navi li.cart a {
	background-image: url(images/common/show_cart.png);
	margin-left: 5px;
}

#header ul.top_navi li.mypage a {
	background-image: url(images/common/show_mypage.png);
	margin-left: 5px;
}

#header ul.top_navi li.us_store a {
	background-image: url(images/common/show_our_us_store.png);
}

#header ul.top_navi li a:hover {
	background-position: 0 -32px;
}

/*#header a.us_store {
	position:absolute;
	top: 45px;
	right: 140px;
	display: block;
	width: 135px;
	height: 32px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/common/show_us.png);
}

#header a.us_store:hover {
	background-position: 0 -32px;
}

#header a.inquiry {
	position:absolute;
	top: 45px;
	right: 0px;
	display: block;
	width: 135px;
	height: 32px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/common/show_inquiry.png);
}

#header a.inquiry:hover {
	background-position: 0 -32px;
}*/

#header .navi_outer {
	width: 100%;
	background-color: #ededed;
}

#header ul.navi {
	width: 1000px;
	margin: 0 auto;
	/*position: absolute;
	top: 100px;
	left: 0;*/
}

#header ul.navi li {
	float: left;
	height: 46px;
	list-style-type: none;
}

#header ul.navi li a {
	display: block; 
	height: 46px;
	background-image:url(images/common/menu.png);
	text-indent: -9999px;
}

#header ul.navi li.n1 a { width: 105px; background-position: 0 0; }
#header ul.navi li.n2 a { width: 143px; background-position: -105px 0; }
#header ul.navi li.n3 a { width: 140px; background-position: -248px 0; }
#header ul.navi li.n4 a { width: 129px; background-position: -388px 0; }
#header ul.navi li.n5 a { width: 156px; background-position: -517px 0; }
#header ul.navi li.n6 a { width: 99px; background-position: -673px 0; }
#header ul.navi li.n7 a { width: 83px; background-position: -772px 0; }
#header ul.navi li.n8 a { width: 145px; background-position: -855px 0; }

#header ul.navi li.n1 a:hover { width: 105px; background-position: 0 -46px; }
#header ul.navi li.n2 a:hover { width: 143px; background-position: -105px -46px; }
#header ul.navi li.n3 a:hover { width: 140px; background-position: -248px -46px; }
#header ul.navi li.n4 a:hover { width: 129px; background-position: -388px -46px; }
#header ul.navi li.n5 a:hover { width: 156px; background-position: -517px -46px; }
#header ul.navi li.n6 a:hover { width: 99px; background-position: -673px -46px; }
#header ul.navi li.n7 a:hover { width: 83px; background-position: -772px -46px; }
#header ul.navi li.n8 a:hover { width: 145px; background-position: -855px -46px; }

#contents {
	margin: 0 auto;
	width: 1000px;
	padding-top: 20px;
}

/*#footer {
	margin: 20px auto 10px auto;
	width: 1000px;
	height: 520px;
	background-image:url(images/common/footer_info.jpg);
	background-repeat:no-repeat;
}
#footer .in_text{
	padding-top:495px;
	margin-left:17px;
	font-size:14px;
}*/

#footer {
	width: 100%;
	border-top: 10px solid #71201f;
}

#footer .footer_menu_bg {
	width: 100%;
	background-color: #edd9b2;
}

#footer .footer_menu {
	width: 1000px;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
}

#footer .footer_menu li {
	display: inline;
	list-style-type: none;
	border-left: 1px solid #ad120d;
	padding: 0 15px;
	line-height: 100%;
}

#footer .footer_menu li:first-child {
	border-left: none;
	padding-left: 0;
}

#footer .footer_menu li a {
	color: #ad120d;
	font-weight: bold;
	text-decoration: none;
}

#footer .footer_menu li a:hover {
	text-decoration: underline;
}

#footer .info {
	width: 1000px;
	margin: 25px auto;
}

#footer .info_inner {
	width: 485px;
	float: left;
	margin-left: 30px;
}

#footer .info_inner:first-child {
	margin-left: 0;
}

#footer .info_inner dt {
	font-size: 1.2em;
	padding-bottom: 5px;
	border-bottom: 2px solid #7a1b17;
}

#footer .info_inner dt span {
	color: #7a1b17;
	margin-right: 5px;
}

#footer .info_inner dd {
	width: 470px;
	margin: 10px auto 20px;
}

#footer .info_inner dd .shop_img {
	float: right;
	margin-left: 8px;
}

#footer .info_inner dd .inquiry_button {
	width: 450px;
	margin: 10px auto 0;
}

#footer .info_inner dd .pad15 {
	padding-top: 15px;
}

#footer .info_inner dd .order_link {
	text-align: right;
	margin-top: 15px;
}

#footer .copyright {
	width: 100%;
	background-color: #3a1e09;
}

#footer .copyright p {
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	padding: 15px 0;
}

/*********************
* common tags
*********************/
.align_left {
	text-align: left;
}

.align_center {
	text-align: center;
}

.align_right {
	text-align: right;
}

.clearfix {
	/*display: inline-block;*/
	min-height: 1px;
}

.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	clear: both;
}

html>/**/body .clearfix { display /*\**/: block\9 }

.float_left {
	float: left;
}

.float_right {
	float: right;
}

img {
	border: 0;
}

p {
	padding-bottom: 10px;
}

a {
	color: #00008b;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.f_red {
	color: #FF0000;
}

h3 {
	margin-top: 10px;
}

h4 {
	margin-top: 5px;
}


/*********************
* left
*********************/
#contents .content_navi {
	float: left;
	width: 251px;
	margin-right: 9px;
}

#contents .content_navi h2.ranking {
	margin-bottom: 5px;
}

#contents .content_navi .tab {
}

#contents .content_navi .tab1,
#contents .content_navi .tab2 {
	width: 124px;
	height: 38px;
	float: left;
}

#contents .content_navi .tab1 a,
#contents .content_navi .tab2 a {
	display: block;
	width: 124px;
	height: 38px;
	text-indent: -9999px;
	background-image: url(images/common/rank_tab.jpg);
	background-repeat: no-repeat;
}

#contents .content_navi .tab1 {
	margin-right: 3px;
}

#contents .content_navi .tab1 a {
	background-position: 0 -38px;
}

#contents .content_navi .tab2 a {
	background-position: -124px 0;
}

#contents .content_navi .rank {
}

#contents .content_navi .rank1,
#contents .content_navi .rank2,
#contents .content_navi .rank3 {
	width: 235px;
	min-height: 160px;
	margin: 10px 5px;
	padding-top: 25px;
	background-repeat: no-repeat;
}

#contents .content_navi .rank1 img,
#contents .content_navi .rank2 img,
#contents .content_navi .rank3 img {
	border: 1px solid #ccc;
}

#contents .content_navi .rank1 { background-image:url(images/common/rank_1.png); }
#contents .content_navi .rank2 { background-image:url(images/common/rank_2.png); }
#contents .content_navi .rank3 { background-image:url(images/common/rank_3.png); }

#contents .content_navi #rank_ink {
	display: none;
}

#contents .content_navi .box {
	border: 3px solid #a61e2b;
	background-color: #FFF;
	margin-bottom: 15px;
}

#contents .content_navi .box_inner {
	margin: 5px;
}

#contents .content_navi .box ul {
}

#contents .content_navi .box ul li {
	list-style-type: none;
	background-image:url(images/common/left_list_li.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding: 0 0 2px 15px;
	line-height: 100%;
	font-weight: bold;
}

#contents .content_navi .box_inner iframe {
	width: 235px;
	height: 255px;
	/*height: 210px;*/
}

#contents .content_navi .manager .box_inner {
	margin: 10px 25px;
	font-size: 12px;
	line-height: 125%;
}

#contents .content_navi .manager .box_inner .message {
	margin-top: 10px;
}

#contents .content_navi .manager .box_inner ul {
	margin-top: 10px;
	border-top: 2px dashed #ccc;
	padding-top: 10px;
}

#contents .content_navi .manager .box_inner ul li {
	padding: 0 0 3px 12px;
	background-position: left top;
}


#contents .content_navi .calendar {
	width: 100%;
	margin: 15px 0;
	padding: 30px 0;
	text-align: center;
	background-color: #ededed;
}

/*********************
* MAIN
*********************/

#contents .content_main {
	float: left;
	width: 734px;
	border: 3px solid #a61e2b;
	background-color: #FFF;
	margin: 0 0 10px 0;
}

#contents .content_main_box {
	margin: 10px;
}

* html #contents .content_main_box {
	padding-right: 3px;
}

#contents .content_main .bottom_link {
	margin: 30px 0 15px 570px;
}

#contents .content_main .bottom_link a.return_top {
	display: block;
	width: 147px;
	height: 30px;
	margin-bottom: 5px;
	text-indent: -9999px;
	background-image: url(images/common/pagetop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#contents .content_main .bottom_link a.return_top:hover {
	background-position: 0 -30px;
}

#contents .content_main .bottom_link a.return_index {
	display: block;
	width: 147px;
	height: 30px;
	margin-bottom: 5px;
	text-indent: -9999px;
	background-image: url(images/common/home.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#contents .content_main .bottom_link a.return_index:hover {
	background-position: 0 -30px;
}

/*********************
* TOPPAGE
*********************/
#contents.top .content_main {
	width: 740px;
	border: none;
	background-color: transparent;
}

#contents.top .content_main_box {
	border: 3px solid #a61e2b;
	background-color: #FFF;
	margin: 10px 0;
}

#contents.top .content_main_box h2 {
	text-align: center;
}

#contents.top .content_center {
	float: left;
	width: 514px;
}

* html #contents.top .content_center {
	width: 516px;
}

#contents.top .content_center_inner {
	margin: 10px 5px 10px 10px;
}

#contents.top .content_center .voice {
	margin: 0 0 20px 3px;
}

#contents.top .content_center .ranking {
	width: 489px;
	height: 187px;
	margin: 5px 0 15px 0;
	background-image:url(images/top/ranking_bg.jpg);
	background-repeat: no-repeat;
}

#contents.top .content_center .ranking .ranking_box {
	float: left;
	margin: 50px 0 0 13px;
	font-size: 12px;
	line-height: 125%;
	font-weight: bold;
}

* html #contents.top .content_center .ranking .ranking_box {
	margin: 50px 0 0 11px;
}

* html #contents.top .content_center .ranking .ranking_box_start {
	margin-left: 8px;
}

#contents.top .content_center .ranking .ranking_box a {
	color: #FFF;
}

#contents.top .content_center .ranking .ranking_box img {
	margin-bottom: 3px;
	border: 1px solid #999;
}

#contents.top .content_right {
	float: left;
	width: 200px;
	margin: 0 15px 10px 5px;
	padding-top: 10px;
}

* html #contents.top .content_right {
	margin: 0 0 0 0;
}

/*#contents.top h3.instagram {
	width: 460px;
	background-color: #417096;
	padding: 5px 0 5px 30px;
}

#contents.top h3.instagram a {
	color: #FFFFFF;
}*/

/* TOPリニューアル */
/*#slider {
	width: 100%;
	padding: 15px 0;
	margin-bottom: 20px;
	background-color: #4d1616;
}

#slider ul {
	width: 904px;
	margin: 0 auto;
}

#slider ul li {
}*/

#slider {
	/*border-top: 1px solid #532;
	border-bottom: 1px solid #532;*/
	width: 100%;
	height: 329px;
	position: relative;
	padding: 15px 0;
	background-color: #4d1616;
}
/*
.caroufredsel_wrapper {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}*/
#carousel {
	height: 329px;
}

#carousel div {
	float: left;
	width: 904px;
	height: 329px;
}
#carousel img {
	border: none;
	position: relative;
	box-shadow: 0 0 10px #000;
}

#slider #nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 329px;
/*	width: 1000px;
	margin-left: -500px;
	left: 50%;
	z-index: 100;*/
}
#slider #nav #prev {
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 100;
	margin-top: -35px;
	margin-left: 60px;
/*	float: left;*/
}
#slider #nav #next {
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 100;
	margin-top: -35px;
	margin-right: 60px;
/*	float: right;*/
}
#slider #nav #prev, #slider #nav #next {
	text-decoration: none;
	color: #b98;
}
#slider #nav #prev:hover img, #slider #nav #next:hover img {
	text-decoration: none;

	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
#slider #nav #prev.disabled, #slider #nav #next.disabled {
	color: #865;
	cursor: default;
}

#contents.top {
	text-align: left;
	margin-bottom: 40px;
}

#contents.top .pickup {
	border: 1px solid #a61e2b;
}

#contents.top .pickup_inner {
	width: 720px;
	margin: 0 auto;
	padding: 10px 0;
	position: relative;
}

#contents.top .pickup_caption  {
	margin-bottom: 10px;
}

#contents.top .goods_text img {
	float: left;
	margin: 0 15px 15px 0;
}

#contents.top .goods_text p {
	text-align: left;
}

#contents.top .goods_link {
	text-align: right;
	position: absolute;
	right: 10px;
	bottom: 10px;
}

#contents.top .banners {
	margin: 15px 0;
}

#contents.top  .banners_box {
	float: left;
	width: 365px;
	margin-left: 10px;
	/*font-size: 12px;
	line-height: 125%;*/
	text-align: left;
}

#contents.top  .banners_box:first-child {
	margin-left: 0;
}

#contents.top  .banners img {
	margin-bottom: 8px;
}

#contents.top .banner_w740 {
	margin-top: 5px;
}

#contents.top  .banner_w740 img {
	margin-bottom: 8px;
}

#contents.top .blog_list {
	margin-bottom: 30px;
}

#contents.top .blog_list .box {
	float: left;
	width: 241px;
	height: 288px;
	background-color: #FFF;
	margin: 0 0 0 8px;
}

#contents.top .blog_list .box:first-child {
	margin-left: 0;
}

#contents.top .blog_list .box_inner {
	border: 3px solid #a61e2b;
	width: 235px;
	height: 240px;
	margin: 0 auto;
	overflow-y: scroll;
}

#contents.top .blog_list .box dl {
	margin: 5px 0 0 5px;
}

#contents.top .blog_list .box dl dt {
	padding: 3px 0 0 0;
}

#contents.top .blog_list .box dl dd {
	list-style-type: none;
	padding: 0 0 3px 0;
	line-height: 120%;
	border-bottom: 1px dashed #ccc;
}

#contents.top .pen_point {
	width: 740px;
	height: 286px;
	background-image:url(images/top/pensaki_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#contents.top .pen_point_inner {
	width: 720px;
	margin: 10px auto 0 auto;
	/*font-size: 12px;
	line-height: 125%;*/
}

#contents.top .pen_point_inner p {
	padding-bottom: 15px;
}

#contents.top .shop {
	width: 740px;
	margin: 10px 0 30px;
	background-image:url(images/top/bungu_logo.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#contents.top .shop_omotensando {
	border-top: 5px solid #894643;
	padding-top: 20px;
}

#contents.top .shop img {
	float: left;
	margin: 0 20px 70px 0;
}

#contents.top .shop p.align_center {
	padding-top: 15px;
}

#contents.top .shop p.align_center img {
	float: none;
	margin: 0 0 15px 0;
}

#contents.top .banners2 {
}

#contents.top .banners2 li {
	float: left;
	list-style-type: none;
	width: 241px;
	margin-left: 8px;
}

#contents.top .banners2 li:first-child {
	margin-left: 0;
}

#contents.top .sns_box {
	margin: 20px 0;
}

#contents.top .sns_box iframe {
	width: 365px;
	float: left;
}

#contents.top .twitter_widget {
	width: 365px;
	float: left;
	margin-left: 10px;
}

#contents.top h3.instagram {
	width: 740px;
}

#contents.top ul.insta_list {
	overflow: hidden;
}

#contents.top ul.insta_list li {
	float: left;
	list-style-type: none;
	width: 140px;
	margin: 3px;
}

#contents.top ul.insta_list li a {
	display: block;
	width: 140px;
	height: 140px;
	overflow: hidden;
}

#contents.top ul.insta_list li img {
	width: 140px;
}

/*********************
* 商品一覧
*********************/
#contents h3.subcat {
	width: 704px;
	height: 49px;
	background-image: url(images/list/h2_bk.jpg);
	background-repeat: no-repeat;
	font-size: 18px;
	padding: 13px 0 0 25px;
}

* html #contents h3.subcat {
	width: 679px;
}

#contents .subcat_list {
	border: 2px solid #ccc;
	margin-top: 10px;
	padding: 10px 10px 7px;
}

#contents .subcat_list ul {
}

#contents .subcat_list ul li {
	float: left;
	width: 217px;
	list-style-type: none;
	margin: 0 13px 3px 0;
	font-size: 12px;
}

#contents .product_list {
	margin-left: 5px;
}

#contents .product {
	float: left;
	width: 226px;
	height: 380px;
	margin: 5px 6px 5px 0;
	border: 2px solid #ccc;
	position: relative;
}

* html #contents .product {
	width: 224px;
	margin-right: 5px;
}

#contents ul.pagecond li {
	float: left;
	margin: 10px 10px 10px 0;
	list-style-type: none;
}


#contents ul.pagenumber {
	min-width: 700px;
}

#contents ul.pagenumber li {
	float: left;
	margin: 10px 60px 10px 0;
	list-style-type: none;
}

#contents .product ul li {
	list-style-type: none;
}

#contents .product .photo,
#contents .product .maker,
#contents .product .title,
#contents .product .price,
#contents .product .info {
	margin: 0 5px;
	font-size: 12px;
	line-height: 115%;
}

#contents .product .photo {
	text-align: center;
	margin: 5px;
}

#contents .product .title {
	font-weight: bold;
	font-size: 95%;
	line-height: 115%;
}

#contents .product .price {
	font-weight: bold;
	color: #FF0000;
	margin: 5px;
}

#contents .product .post_button {
	position: absolute;
	top: 345px;
	left: 10px;
}

#contents .product .post_button a {
	display: block;
	width: 204px;
	height: 26px;
	text-indent: -9999px;
	background-image: url(images/list/detail.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#contents .product .post_button_s {
	position: absolute;
	top: 345px;
	left: 10px;
}

#contents .product .post_button_s a {
	display: block;
	width: 102px;
	height: 26px;
	text-indent: -9999px;
	background-image: url(images/list/detail_s.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#contents .product .post_button a:hover,
#contents .product .post_button_s a:hover {
	background-position: 0 -26px;
}

/*********************
* 商品詳細
*********************/
#contents .detail .content_main_box {
	margin: 0;
}

#contents .detail .content_center {
	float: left;
	width: 503px;
}

* html #contents .detail .content_center {
	width: 505px;
}

#contents .detail h2.title {
	background-image:url(images/detail/title_head.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 5px;
	padding: 5px 0 5px 36px;
	min-height: 22px;
	font-size: 16px;
}

#contents .detail .content_center_inner {
	margin: 0;
}

#contents .detail .content_center_inner .photo {
	font-size: 12px;
}

#contents .detail .content_center_inner .photo #main_photo {
	margin-bottom: 5px;
	border: 1px solid #ccc;
}

#contents .detail .content_center_inner .photo .thumb {
	margin: 3px 5px;
	border: 1px solid #ccc;
}

#contents .detail .content_center_inner .detail_box {
   background: #efe6d5;
   margin: 0 10px 10px 10px;
}
#contents .detail .content_center_inner .detail_top div {
   background: url(images/detail/detail_tl.png) no-repeat top left;
}
#contents .detail .content_center_inner .detail_top {
   background: url(images/detail/detail_tr.png) no-repeat top right;
}
#contents .detail .content_center_inner .detail_bottom div {
   background: url(images/detail/detail_bl.png) no-repeat bottom left;
}
#contents .detail .content_center_inner .detail_bottom {
   background: url(images/detail/detail_br.png) no-repeat bottom right;
}

#contents .detail .content_center_inner .detail_top div,
#contents .detail .content_center_inner .detail_top, 
#contents .detail .content_center_inner .detail_bottom div,
#contents .detail .content_center_inner .detail_bottom {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
#contents .detail .content_center_inner .detail_content { margin: 0 10px; }
#contents .detail .content_center_inner .detail_content dt { display: none; }

#contents .detail .content_main_detail {
	margin: 10px 0;
}

#contents .detail .content_main_detail .wrapping {
	margin-top: 10px;
}

#contents .detail .content_main_detail .wrapping_left {
	float: left;
	width: 300px;
	margin-right: 10px;
}

#contents .detail .content_main_detail .wrapping_right {
	float: left;
	width: 400px;
}

#contents .detail .content_main_detail .wrapping_right .wrapping_button {
	margin-left: 150px;
}

#contents .detail .content_main_detail .wrapping_right .wrapping_button a {
	display: block;
	width: 247px;
	height: 53px;
	text-indent: -9999px;
	background-image:url(images/detail/gift_btn.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#contents .detail .content_main_detail .wrapping_right .wrapping_button a:hover {
	background-position: 0 -53px;
}

#contents .detail .content_main_detail .voice {
}

#contents .detail .content_main_detail .voice .post_voice {
	margin: 5px;
}

#contents .detail .content_main_detail .voice .post_voice a {
	display: block;
	width: 247px;
	height: 28px;
	text-indent: -9999px;
	background-image:url(images/detail/comment.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#contents .detail .content_main_detail .voice .post_voice a:hover {
	background-position: 0 -28px;
}

#contents .detail .content_main_detail .voice .voice_box {
	
}

#contents .detail .content_main_detail .voice .voice_box .title {
	font-weight: bold;
	padding: 0 10px 0 5px;
}

#contents .detail .content_main_detail .consumable .consumable_box {
	float: left;
	width: 225px;
	margin: 5px 8px 0 0;
}


#contents .detail .content_right {
	float: left;
	width: 200px;
	margin: 0 5px 0 5px;
	padding: 10px 0;
}

* html #contents .detail .content_right {
	margin: 0;
}

#contents .detail .content_right .box {
	border: 3px solid #a61e2b;
	background-color: #FFF;
	margin-bottom: 15px;
}

#contents .detail .content_right .box_inner {
	margin: 5px;
}

#contents .detail .content_right .banner {
	text-align: center;
}

#contents .detail .content_right .banner img,
#contents .detail .content_right .banner .twitter-share-button {
	margin-bottom: 10px;
}

#contents .detail .content_right .banner a.review {
	display: block;
	width: 200px;
	height: 60px;
	text-indent: -9999px;
	background-image:url(images/detail/review_btn.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#contents .detail .content_right .banner a.review:hover {
	background-position: 0 -60px;
}

#contents .detail .content_right .banner iframe.face {
	margin: 0 auto 10px auto;
}

* html #contents .detail .content_right .banner iframe.face {
}

#contents .detail .content_right .add {
	border: 3px solid #a61e2b;
	background-color: #eee5d5;
	margin-bottom: 10px;
}

#contents .detail .content_right .add_inner {
	margin: 5px;
	font-weight: bold;
}

#contents .detail .content_right .add_inner select {
	width: 175px;
}

#contents .detail .content_right .add_inner input.pcs {
	width: 50px;
	margin-left: 5px;
}

#contents .detail .content_right .add_inner .in_cart {
	display: block;
	width: 176px;
	height: 44px;
	text-indent: -9999px;
	background-image:url(images/detail/cart_btn_l.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#contents .detail .content_right .add_inner a.in_cart:hover {
	background-position: 0 -44px;
}

#contents .detail .content_right table.stock_tbl  {
    margin: 0;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-collapse: collapse;
    text-align: left;
}
#contents .detail .content_right table.stock_tbl th {
    padding: 3px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    background-color: #d4b78e;
	font-size: 12px;
	line-height: 115%;
    font-weight: bold;
	text-align: left;
}

#contents .detail .content_right table.stock_tbl td {
	width: 20px;
    padding: 3px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 115%;
	text-align: center;
}


/*********************
* 新着情報
*********************/
.content_main .blog {
	margin-bottom:20px;
}

.content_main .blog h3 {
	background-image: url(images/whatsnew/h3.jpg);
	background-repeat: no-repeat;
	background-position: left 2px;
	margin-bottom: 10px;
	padding: 5px 0 5px 32px;
}

.content_main .blog h3.voice {
	background-image: url(images/voice/h3.jpg);
}

.content_main .blog h3.pickup_title {
	background-image: url(images/pickup/h3.png);
	background-position: left top;
	margin-bottom: 5px;
	padding: 10px 0 10px 42px;
	border-bottom: 1px solid #a61e2b;
}

.content_main .blog h3 a {
	color: #333;
}

.content_main .blog .text {
	border: 2px solid #aaa;
}

.content_main .blog .text_inner {
	margin: 10px;
	line-height: 1.4;
}

.content_main .blog .text_inner img {
	max-width: 100%;
	height: auto;
}

.pagebute .current_page {
	border: 1px solid #000;
	padding: 10px;
}

.pagebute {
	text-align: center;
	margin-top: 10px;
}

.pagebute a.current_page,
.pagebute a.link_page,
.pagebute a.link_before,
.pagebute a.link_next {
	border: 1px solid #000;
	padding: 5px;
	text-decoration: none;
}

.pagebute a.current_page:hover,
.pagebute a.link_page:hover,
.pagebute a.link_before:hover,
.pagebute a.link_next:hover {
	background-color: #cddcd9;
}

.pagebute .current_page {
	padding: 5px;
	background-color: #cddcd9;
	font-weight: bold;
}

.pagebute .link_before,
.pagebute .link_next {
	font-weight: bold;
}

.pickup_blog .text {
	border: 1px solid #a61e2b;
}

.pickup_blog .pickup_inner {
	padding-top: 10px;
}

.pickup_blog .pickup_inner img {
	display: block;
	margin: 0 auto;
}

.pickup_blog .pickup_inner p {
	background-color: #f3dcdb;
	padding: 10px;
	margin-top: 20px;
}

/*********************
* お買い物の仕方
*********************/
table.por  {
    margin: 0 0 10px 30px;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-collapse: collapse;
    text-align: left;
}
table.por th {
    padding: 5px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    background-color: #d4b78e;
    font-weight: bold;
	text-align: right;
}
table.por td {
    padding: 5px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
	text-align: right;
}

table.shipping  {
    margin: 10px 0 10px 30px;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-collapse: collapse;
    text-align: left;
}
table.shipping th {
    padding: 5px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    background-color: #d4b78e;
    font-weight: bold;
}
table.shipping td {
    padding: 5px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
	text-align: right;
}

/*********************
* 特定商取引
*********************/

.order{
	padding:20px 0 30px 0;
	margin:0 30px;
}

.order table  {
    margin: 15px auto 0 auto;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-collapse: collapse;
    text-align: left;
}
.order table th {
    padding: 8px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    background-color: #d4b78e;
    font-weight: bold;
}
.order table td {
    padding: 8px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
}

/*********************
* ピンクリボン・万年筆カフェ
*********************/
.cafe_left {
	float: left;
	width: 340px;
}

.cafe_right {
	float: left;
	width: 350px;
	margin-left: 10px;
}

.cafe_right img {
	margin: 0 0 10px 0;
}

/*********************
* 店舗
*********************/
.store_omotesando {
	border-top: 5px solid #894643;
	margin-top: 20px;
	padding-top: 20px;
}

.store_omotesando img {
	margin-bottom: 55px;
}


/*********************
* 初恋万年筆
*********************/
.hatsukoi_set {
	width: 687px;
	height: 166px;
	margin: 5px 0 10px 12px;
	background-image: url(images/hatsukoi/set.jpg);
	background-repeat: no-repeat;
}

.hatsukoi_set_l {
	float: left;
	width:200px;
	height: 120px;
	margin: 50px 0 0 10px;
}

.hatsukoi_set_l .alert {
	font-weight: bold;
	color: #FF0000;
}

.hatsukoi_set_r {
	float: left;
	width: 230px;
	height: 140px;
	margin: 50px 0 0 145px;
}

.hatsukoi_set_r .small {
	font-size: 11px;
	line-height: 115%;
}

/*******************************
* BUNGBOXオリジナルインク 2015
*******************************/
#new_ink2015 .ink_photo {
	width: 704px;
	margin: 15px auto 0;
}

#new_ink2015 .ink_photo li {
	float: left;
	list-style: none;
	margin-left: 10px;
	text-align: center;
}

#new_ink2015 .ink_photo li:first-child {
	margin-left: 0;
}

#new_ink2015 .ink_photo li img {
	margin-bottom: 5px;
}

#new_ink2015 .bottle_bg {
	background: url(images/new_ink2015/img11.jpg) no-repeat center;
	width: 704px;
	height: 210px;
	margin: 25px auto 10px;
	position: relative;
}

#new_ink2015 .bottle_inner {
	position: absolute;
	padding: 70px 15px 10px;
	text-align: left;
}

#new_ink2015 .label_bg {
	background: url(images/new_ink2015/img12.jpg) no-repeat center;
	width: 704px;
	height: 142px;
	margin: 15px auto 10px;
	position: relative;
}

#new_ink2015 .label_inner {
	position: absolute;
	padding: 70px 15px 10px;
	text-align: left;
}

#new_ink2015 .package_bg {
	background: url(images/new_ink2015/img13.jpg) no-repeat center;
	width: 704px;
	height: 283px;
	margin: 15px auto 40px;
	position: relative;
}

#new_ink2015 .package_inner {
	position: absolute;
	padding: 70px 15px 10px;
	text-align: left;
}

/*********************
* The Witch
*********************/
#theWitch .s1 {
	margin: 20px 0 30px;
}

#theWitch .s1_left {
	background: url(images/witch/img04.png) no-repeat 190px 250px;
	width: 385px;
	height: 400px;
	float: left;
	text-align: left;
}

#theWitch .s1_right {
	margin-left: 20px;
	width: 299px;
	float: right;
}

#theWitch .s1_right img {
	margin-bottom: 10px;
}

#theWitch .s2_bg {
	background: url(images/witch/bg.jpg) no-repeat center;
	width: 704px;
	height: 1518px;
	margin: 30px auto;
	padding: 20px 0;
}

#theWitch .s2_bg p {
	padding-bottom: 0;
	margin-bottom: 35px;
	text-align: center;
}

#theWitch .s2_bg p img {
	margin-bottom: 20px;
}

/*********************
* energeia
*********************/
#energeia {
	margin-bottom: 20px;
}

#energeia .energeia_bg {
	background:url(images/energeia/img01.jpg) no-repeat center;
	width: 704px;
	height: 1131px;
	margin: 10px auto 20px;
}

#energeia .energeia_bg .energeia_inner {
	padding: 180px 15px 0 230px;
	text-align: left;
	font-size: 1.3em;
	line-height: 150%;
}

/*********************
* ラブピンク
*********************/
#love_pink {
	margin-bottom: 20px;
}

#love_pink .sweet_love_pink {
	margin: 40px 0;
}

#love_pink .sweet_love_pink p {
	width: 480px;
	border: 3px double #dd697a;
	padding: 10px;
}

#love_pink .sweet_love_pink img {
	float: right;
	margin-left: 15px;
}

#love_pink .fountain_pen_bg {
	margin: 40px 0;
	position: relative;
	background: url(images/lovepink/img03.jpg) no-repeat;
	width: 704px;
	height: 416px;
}

#love_pink .fountain_pen_inner01 {
	width: 400px;
	position: absolute;
	top: 20px;
	left: 20px;
}

#love_pink .fountain_pen_inner02 {
	width: 400px;
	position: absolute;
	top: 200px;
	right: 20px;
}

#love_pink .fountain_pen_inner02 .pink {
	color: #e5004f;
	font-size: 1.3em;
	line-height: 135%;
}

#love_pink .fountain_pen_inner02 .blue {
	color: #1d2088;
	font-size: 1.3em;
	line-height: 135%;
}

/***************************
* オリジナルボトルインク
***************************/
#original_bottle_ink {
	width: 694px;
	margin: 0 auto;
}

#original_bottle_ink h3 {
	line-height: 250%;
	background: url(images/original_bottle_ink/icon01.jpg) no-repeat left center;
	border-bottom: 1px solid #ad120d;
	padding-left: 40px;
	margin-bottom: 20px;
}

#original_bottle_ink img {
	vertical-align: bottom;
}

#original_bottle_ink p {
	padding-bottom: 20px;
}

#original_bottle_ink .ink_inner {
	width: 694px;
}

#original_bottle_ink .ink_inner img.float_right {
	margin: 0 0 20px 20px;
}

#original_bottle_ink .link {
	width: 300px;
	margin: 40px auto 50px;
}

#original_bottle_ink .link a {
	display: block;
	border: 1px solid #8e1a25;
	background-color: #8e1a25;
	border-radius: 10px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: 10px 0;
}

#original_bottle_ink .link a:hover {
	background-color: #fff;
	color: #8e1a25;
}

#original_bottle_ink .profile {
	width: 694px;
	margin-bottom: 20px;
}

#original_bottle_ink .profile > dl {
	width: 400px;
	/*height: 210px;*/
	float: left;
	background-color: #eee;
	padding: 15px;
}

#original_bottle_ink .profile > dl dt {
	border-bottom: 1px dashed #ababab;
	padding-bottom: 7px;
	margin-bottom: 7px;
}

#original_bottle_ink .profile > dl dt strong {
	display: block;
	font-size: 1.2em;
	line-height: 150%;
	margin-bottom: 5px;
}

#original_bottle_ink .profile > dl dd {
}

#original_bottle_ink .profile > dl dd ul li {
	list-style-type: none;
	background: url(images/original_bottle_ink/icon03.png) no-repeat left center;
	padding-left: 10px;
}

#original_bottle_ink .profile02 {
	width: 664px;
	background-color: #eee;
	padding: 15px 15px 0;
	margin: 10px 0 20px;
}

#original_bottle_ink .profile02 p strong {
	display: block;
	font-size: 1.2em;
	line-height: 150%;
	margin-bottom: 5px;
}

#original_bottle_ink h4 {
	font-size: 1.1em;
	line-height: 200%;
	background: url(images/original_bottle_ink/icon02.jpg) no-repeat left center;
	padding-left: 35px;
	margin: 50px 0 20px;
}

#original_bottle_ink .ink_list {
	margin-bottom: 20px;
}

#original_bottle_ink .ink_list li {
	width: 218px;
	float: left;
	list-style-type: none;
	font-size: .9em;
	margin: 0 0 10px 20px;
}

#original_bottle_ink .ink_list li:first-child,
#original_bottle_ink .ink_list li.i4,
#original_bottle_ink .ink_list li.i7,
#original_bottle_ink .ink_list li.i10,
#original_bottle_ink .ink_list li.i13,
#original_bottle_ink .ink_list li.i16 {
	margin-left: 0;
}

#original_bottle_ink .ink_list li a {
	color: #000;
	text-decoration: none;
}

#original_bottle_ink .ink_list li img {
	display: block;
	width: 218px;
	height: auto;
	vertical-align: bottom;
	margin-top: 3px;
}

#original_bottle_ink .ink_list li a img:hover {
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;
}

/*********************
* ZODIACシリーズ
*********************/
.pickup_blog .pickup_inner #zodiac {
	padding-bottom: 10px;
}

.pickup_blog .pickup_inner #zodiac p {
	background-color: transparent;
	padding: 0;
	margin: 0;
}

.pickup_blog .pickup_inner #zodiac .main {
	padding-bottom: 20px;
}

.pickup_blog .pickup_inner #zodiac .price_list {
	margin-top: 30px;
}

.pickup_blog .pickup_inner #zodiac .price_list dt {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 150%;
	margin-bottom: 5px;
}

.pickup_blog .pickup_inner #zodiac .price_list dd {
	position: relative;
}

.pickup_blog .pickup_inner #zodiac .price_list dd .price {
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 1.1em;
	font-weight: bold;
}

.pickup_blog .pickup_inner #zodiac .price_list dd .price span {
	font-size: 1.5em;
	padding: 0 5px;
}

.pickup_blog .pickup_inner #zodiac .zodiac_list {
	width: 690px;
	margin-top: 60px;
}

.pickup_blog .pickup_inner #zodiac .zodiac_list li {
	width: 220px;
	float: left;
	list-style-type: none;
	margin: 0 0 20px 15px;
}

.pickup_blog .pickup_inner #zodiac .zodiac_list li:first-child,
.pickup_blog .pickup_inner #zodiac .zodiac_list li:nth-child(4),
.pickup_blog .pickup_inner #zodiac .zodiac_list li:nth-child(7),
.pickup_blog .pickup_inner #zodiac .zodiac_list li:nth-child(10) {
	margin-left: 0;
}

.pickup_blog .pickup_inner #zodiac .zodiac_list li p {
	padding: 10px 0 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #dcdcdc;
}

.pickup_blog .pickup_inner #zodiac .zodiac_list li .button {
	margin-top: 24px;
}

.pickup_blog .pickup_inner #zodiac .zodiac_list li .button a {
	display: inline-block;
	width: 48%;
	/*height: 44px;*/
	text-align: center;
	line-height: 110%;
	color: #fff;
	padding: 3px 0;
	border: 1px solid #8e1a25;
	background-color: #8e1a25;
	border-radius: 3px;
	vertical-align: middle;
}

.pickup_blog .pickup_inner #zodiac .zodiac_list li .button a + a {
	margin-left: 2%;
}

.pickup_blog .pickup_inner #zodiac .zodiac_list li .button a:hover {
	color: #8e1a25;
	background-color: #fff;
	text-decoration: none;
}

/*********************
* 歌舞伎者
*********************/
.pickup_blog .pickup_inner #kabukimono {
	padding-bottom: 10px;
}

.pickup_blog .pickup_inner #kabukimono p {
	background-color: transparent;
	padding: 0;
	margin: 0;
}

.pickup_blog .pickup_inner #kabukimono .main {
	padding-bottom: 20px;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s1 {
	width: 690px;
	height: 670px;
	background: url(images/kabukimono/img02.jpg) no-repeat center top;
	margin: 30px auto 40px;
	position: relative;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s1 ul {
	width: 600px;
	position: absolute;
	left: 60px;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s1 ul.list1 {
	top: 155px;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s1 ul.list2 {
	top: 370px;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s1 ul.list3 {
	top: 540px;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s1 ul li {
	width: 185px;
	float: left;
	list-style: none;
	margin-left: 22px;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s1 ul.list3 li {
	width: 300px;
	margin-left: 0;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s1 ul li:nth-child(3n+1) {
	margin-left: 0;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s2 {
	margin-bottom: 20px;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s2 p {
	width: 370px;
	float: left;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s2 img {
	width: 290px;
	float: right;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s3 {
	margin: 40px 0;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s3 p {
	margin: 30px 0 40px;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s3 img {
	margin: 0;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s4 {
	background: url(images/kabukimono/img08.png) no-repeat left bottom;
	margin-bottom: 20px;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s4 p {
	width: 400px;
	float: left;
}

.pickup_blog .pickup_inner #kabukimono .kabukimono_s4 img {
	width: 260px;
	float: right;
}

.pickup_blog .pickup_inner #kabukimono .button {
	width: 220px;
	margin: 50px auto 0;
}

.pickup_blog .pickup_inner #kabukimono .button a {
	display: block;
	width: 100%;
	text-align: center;
	line-height: 110%;
	color: #fff;
	padding: 13px 0;
	border: 1px solid #8e1a25;
	background-color: #8e1a25;
	border-radius: 20px;
}

.pickup_blog .pickup_inner #kabukimono .button a:hover {
	color: #8e1a25;
	background-color: #fff;
	text-decoration: none;
}

/*********************
* モーンガータ
*********************/
.pickup_blog .pickup_inner #mangata {
	padding-bottom: 10px;
}

.pickup_blog .pickup_inner #mangata p {
	background-color: transparent;
	padding: 0;
	margin: 0;
}

.pickup_blog .pickup_inner #mangata .main {
	padding-bottom: 20px;
}

.pickup_blog .pickup_inner #mangata .mangata_line {
	margin: 30px 0 40px;
}

.pickup_blog .pickup_inner #mangata .mangata_s1 {
}

.pickup_blog .pickup_inner #mangata .mangata_s1 p {
	width: 326px;
	height: 175px;
	float: left;
	padding-top: 15px;
	margin-bottom: 20px;
}

.pickup_blog .pickup_inner #mangata .mangata_s1 img {
	float: right;
	margin-bottom: 20px;
}

.pickup_blog .pickup_inner #mangata .mangata_s1 img.img_left {
	float: left;
}

/*********************
* dream weaver対策（本番で消すこと）
*********************/
/*
.clearfix {
	overflow:hidden;
}
*/